Subject: Cygwin setup 2.427 on Win2K
From: Bob Smart <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2004 12:13:13 -0500

I'm trying to run the Cygwin installer on W2K/SP4 (local install) and it lets me get as far as the screen where I select the packages I want...but the NEXT button is inactive, so I can't actually complete anything.  All I can do at that point is CANCEL.

The system appears to be running Norton Internet Security.  We tried turning that off but it didn't seem to make any difference.

After the installer exits, the log shows that it verified all the MD5 values, and d:\cygwin\var\log has two files (setup.log and setup.log.full) in it.  D:\cygwin\etc\setup has a file last-action that says "Install" and last-cache that lists the (correct) directory where the package archives reside.  The registry entries for the standard mounts (/, /usr/bin, and /usr/lib) have been created.

Why does the installer fail to enable the NEXT button?  What do I have to do to get the installer to process my selections?

-- 
GPG public key <[email-masked]> available from public key server
network or from www.blorch.org/bob

Fingerprint BA4A 552C BE3D 8C40 ED76 F372 DF9E 320D 37FA 16AC

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/